<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>

    <parent>
        <artifactId>PetPal</artifactId>
        <groupId>fr.eql.aicep1</groupId>
        <version>1.0.0</version>
    </parent>

    <artifactId>PetPal-Business</artifactId>

    <dependencies>
        <dependency>
            <groupId>${project.groupId}</groupId>
            <artifactId>PetPal-Entity</artifactId>
            <version>${project.version}</version>
        </dependency>
    </dependencies>

</project>